1 Reply Latest reply on Apr 7, 2009 11:23 AM by Michael Borbor

    Will 9.0.47 run flex 3.2 apps?

    borfgordon Level 1

      Hi,

      Will Flash Player 9.0.47 run Flex apps build with the 3.2 SDK?

       

      Is there a list someplace that lists which player versions support which SDK versions?